/*     6237 : 타이틀 텍스트      */
.title__6237__ {font-size:0; }
.title__6237__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6237__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6237__.style_top p {padding-top:10px;}
.title__6237__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6237__.style_right p {padding-right:14px;}
.title__6237__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6237__.style_bottom p {padding-bottom:12px;}
.title__6237__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6237__.style_left p {padding-left:14px;}
.title__6237__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6237__.style_circle1 p {padding-left:18px;}
.title__6237__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6237__.style_circle2 p {padding-left:18px;}
.title__6237__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6238 : 한줄 텍스트      */
.text__6238__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6238__ p a {color:#444444; text-decoration:none;}

@media (max-width:1023px){
.text__6238__ p br{display:none;}
}

/*     6239 : 이미지      */
.img__6239__ {max-width:100%;}
.img__6239__ * {box-sizing:border-box;}
.img__6239__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6239__ img {width:980px; max-width:100%; vertical-align:top;}

/*     6241 : 타이틀 텍스트      */
.title__6241__ {font-size:0; }
.title__6241__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6241__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6241__.style_top p {padding-top:10px;}
.title__6241__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6241__.style_right p {padding-right:14px;}
.title__6241__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6241__.style_bottom p {padding-bottom:12px;}
.title__6241__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6241__.style_left p {padding-left:14px;}
.title__6241__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6241__.style_circle1 p {padding-left:18px;}
.title__6241__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6241__.style_circle2 p {padding-left:18px;}
.title__6241__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6242 : 이미지      */
.img__6242__ {max-width:100%;}
.img__6242__ * {box-sizing:border-box;}
.img__6242__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6242__ img {width:px; max-width:100%; vertical-align:top;}

/*     6243 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6243__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6243__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6243__ ul li:first-child {margin-top:0;}
.text_list__6243__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6243__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6243__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6243__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6243__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6243__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6243__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6243__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6240 : 타이틀 텍스트      */
.title__6240__ {font-size:0; }
.title__6240__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6240__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6240__.style_top p {padding-top:10px;}
.title__6240__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6240__.style_right p {padding-right:14px;}
.title__6240__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6240__.style_bottom p {padding-bottom:12px;}
.title__6240__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6240__.style_left p {padding-left:14px;}
.title__6240__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6240__.style_circle1 p {padding-left:18px;}
.title__6240__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6240__.style_circle2 p {padding-left:18px;}
.title__6240__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6244 : 이미지      */
.img__6244__ {max-width:100%;}
.img__6244__ * {box-sizing:border-box;}
.img__6244__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6244__ img {width:px; max-width:100%; vertical-align:top;}

/*     6245 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6245__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6245__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6245__ ul li:first-child {margin-top:0;}
.text_list__6245__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6245__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6245__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6245__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6245__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6245__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6245__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6245__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6246 : 타이틀 텍스트      */
.title__6246__ {font-size:0; }
.title__6246__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6246__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6246__.style_top p {padding-top:10px;}
.title__6246__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6246__.style_right p {padding-right:14px;}
.title__6246__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6246__.style_bottom p {padding-bottom:12px;}
.title__6246__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6246__.style_left p {padding-left:14px;}
.title__6246__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6246__.style_circle1 p {padding-left:18px;}
.title__6246__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6246__.style_circle2 p {padding-left:18px;}
.title__6246__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6248 : 이미지      */
.img__6248__ {max-width:100%;}
.img__6248__ * {box-sizing:border-box;}
.img__6248__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6248__ img {width:px; max-width:100%; vertical-align:top;}

/*     6249 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6249__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6249__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6249__ ul li:first-child {margin-top:0;}
.text_list__6249__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6249__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6249__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6249__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6249__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6249__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6249__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6249__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6247 : 타이틀 텍스트      */
.title__6247__ {font-size:0; }
.title__6247__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6247__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6247__.style_top p {padding-top:10px;}
.title__6247__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6247__.style_right p {padding-right:14px;}
.title__6247__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6247__.style_bottom p {padding-bottom:12px;}
.title__6247__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6247__.style_left p {padding-left:14px;}
.title__6247__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6247__.style_circle1 p {padding-left:18px;}
.title__6247__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6247__.style_circle2 p {padding-left:18px;}
.title__6247__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6250 : 이미지      */
.img__6250__ {max-width:100%;}
.img__6250__ * {box-sizing:border-box;}
.img__6250__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6250__ img {width:px; max-width:100%; vertical-align:top;}

/*     6251 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6251__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6251__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6251__ ul li:first-child {margin-top:0;}
.text_list__6251__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6251__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6251__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6251__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6251__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6251__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6251__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6251__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

